<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:paddingStart="16dp"
    android:paddingEnd="6dp"
    android:paddingTop="20dp"
    android:paddingBottom="20dp"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/item_hot_welfare_iv"
        android:layout_width="62dp"
        android:layout_height="62dp"
        android:layout_gravity="center"
        android:src="@drawable/icon_lj"/>

    <TextView
        android:id="@+id/item_hot_welfare_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="12dp"
        android:ellipsize="end"
        android:textColor="#333333"
        android:textSize="12sp"
        android:lines="1"
        android:text="1234"/>
</LinearLayout>
